/*! Build time: 5/28/2026, 6:26:27 PM
Package: @bilibili-activity/eva-open-app-vue
Version: 1.0.6
Env: production
 */
.act-plat-open-app-ct[data-v-37401dd4]{position:relative;width:100%;height:100%}.act-plat-open-app-ct-full[data-v-37401dd4]{position:fixed!important;z-index:9999;left:0;top:0;right:0;bottom:0}.act-plat-open-app-btn[data-v-37401dd4]{position:absolute;width:100%;height:100%;left:0;top:0}.root[data-v-37401dd4]{position:relative}.root[data-v-37401dd4] *{box-sizing:border-box}
